Developers
V1LegalKindLocale

Read the current published text of one legal document

No sign-in. Kinds: terms, privacy, community (Community Rules), support, account-deletion. 404 when that language is not published; clients fall back to en-MY.

GET
/v1/legal/{kind}/{locale}

Path Parameters

kind*string

Value in

  • "terms"
  • "privacy"
  • "community"
  • "support"
  • "account-deletion"
locale*string

Value in

  • "en-MY"
  • "ms-MY"

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/legal/terms/en-MY"
{  "kind": "terms",  "locale": "en-MY",  "title": "string",  "version": "string",  "effectiveAt": "string",  "contentHash": "string",  "path": "string",  "sections": [    {      "id": "string",      "title": "string",      "paragraphs": [        "string"      ]    }  ]}